.menu {
  margin:10px auto;
  display: flex !important;
  flex-direction: row;
  direction: rtl;
  list-style: none;
  justify-content: space-between;
  flex-wrap: wrap;
  height: 40px;
  width:600px !important;
}

/* .slider {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
} */
.sliderMain{
  margin: 0 auto;
  padding: 0;
  margin-top: 20px;
  text-align: right;
  }

  .item {
  margin: 1px 5px;
  border: 1px solid rgba(204, 204, 204, 0.384);
  box-shadow: 0px 3px 2px rgba(204, 204, 204, 0.219);
  padding: 5px 20px;
  border-radius: 15px;
  font-family: iranSansM;
  font-size: 15px;
  cursor: pointer;
  transition: 0.2s;
  height: 36px;
  width: auto !important;
  background: white;
  text-align: center;
  color: #323232;
  outline: none;
}


.item:hover {
  transition: 0.2s;
  background: #ffefdf;
  outline: none;
}
.item:focus{
  background: #ffefdf;
}

@media screen and (max-width: 920px) {
  .menu {
    padding: 0;
    justify-content: center;
    margin-top: 15px;
    height: 30px;
  }
  .item {
    margin: 1px 2px;
    padding: 3px 10px;
    font-size: 12px;
    height: 25px;
  }
}
@media screen and (max-width: 480px) {
  .slider{
    width: 350px;
  }
  .sliderMain{
    height: 35px;
    margin-top: 0;
  }
  .menu {
    padding: 0;
    justify-content: center;
    margin-top: 5px;
    height: 30px;
 
  }
  .item {
    justify-content: start;
    border: 1px solid rgba(204, 204, 204, 0.205);
    box-shadow: 0px 3px 2px rgba(204, 204, 204, 0.123);
    margin: 1px 2px;
    padding: 7px 9px;
    padding-top: 2px;
    
  }
}
